
ABS - Task #765

Milestone # 738 (Resolved): Implementación de módulo de control

Fabricación de tarjetas electrónicas

09/27/2016 08:14 PM - Joaquín Verástegui

Status: Closed Start date: 10/03/2016

Priority: Normal Due date: 10/13/2016

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/29/2017 02:49 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/23/2018 04:09 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
